@charset "Shift_JIS";

/* 
===================== 1:Universal reset ==========================
*/
img{
	border: none;
	margin:0;
	}
	/**html body img{IE6専用
		margin-bottom: -4px;
	}*/
.clear{
	clear: both;
	}

/* 
===================== 2:Body and base setting ====================
*/
body{	
	font-family: 'Lucida Grande', 'ヒラギノ角ゴ Pro W3', 'ＭＳ ゴシック', sans-serif;
	/*background: url(img/bg.gif) repeat-x;*/
	background-color: #0B318F;
	font-size: 12px;
	color: #333;
	margin: 0;
	padding: 0;
	text-align: center;
	}
#wrap{
	width: 100%;
	max-width: 950px;
	margin: 0 auto;	
	}
/* --- FirstView --- */
#FirstView h1{
	margin:-20px auto 0;
	padding:0; 
	line-height:none; 
	text-align:center;
}
#FirstView img{
	width: 100%;
}
/*---------- contents ----------*/
.wrap{
	width: 100%;
	background: #000000;
	background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 24, 94, 1) 5%, rgba(0, 24, 94, 1) 90%, rgba(0, 0, 0, 1) 100%);
}
.container{
	width: 90%;
	max-width: 1000px; /* ページの幅 */
	margin: auto; /* センタリング */
	padding: 2rem 0;
}
.image img{
	width: 100%;
	margin: 1rem auto; 
}

/*------ youtube ------*/
.pv_box{
	width:100%;
	margin:1rem auto;
	padding:0;
	}
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	}

/*------ button ------*/
a.btn1{
	background: url(img/btn_cm.gif) no-repeat;
    display: block;
    width: 236px;
    height: 48px;
    margin: 0 auto;
	}
a:hover.btn1{
    background-position: 0px -48px;
	}
a.btn2{
	background: url(img/btn_vp.gif) no-repeat;
    display: block;
    width: 219px;
    height: 48px;
    margin: 0 auto;
	padding: 0;
	}
a:hover.btn2{
    background-position: 0px -48px;
	}

/*
===================== Font =====================================
 */
 h1, h2, h3, h4, h5, h6, em, ul, dl, dt, dd{
	margin: 0;
	padding: 0;
	}
p{
	font-size: 12px; 
	/*text-align: left;*/
	line-height: 17px;
	letter-spacing: 0.05em;
	}
h2{
	color: #f37a3d;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	line-height: 2em;
	}
h3{
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	}
#copy{
	width: 1000px;
	font-size: 11px;
	color: #fff;
	text-align: center;
	margin: 0 auto;
	padding: 15px 0 10px 15px;
	}
	*html body .copy/*IE6*/{font-size: 9px;}
	*+html body .copy/*IE7*/{font-size: 9px;}

#copy a:link {
	color: #0b9ccc;
	text-decoration:underline;
	/*text-decoration:none;*/
	}
#copy a:visited {
	color:#0b9ccc;
	text-decoration:none;
	}
#copy a:hover {
	color:#0b9ccc;
	text-decoration:none;
	/*text-decoration:underline;*/
	}
	
.cation{
	font-size: 10px;
	color: #ff3b42;
	margin: 0;
	padding: 0;
	}
.new{
	color: #ffcc00;
	font-size: 12px;
	font-weight: bold;
	margin: 0 10px 0 0;
	}
hr {
	width: 100%;
	border-style: dotted none none none;
	border-top-width: 1px;
	border-top-color: #999;
	height: 1px; 
	margin: 15px 0;
	}

/*------ link ------*/
a:link {
	color: #0b9ccc/*#FF3366*/;
	text-decoration:underline;
	/*text-decoration:none;*/
	}
a:visited {
	color:#0099CC;
	text-decoration:none;
	}
a:hover {
	text-decoration:none;
	/*text-decoration:underline;*/
	}
.totop{
	padding: 20px 0 0 0;
	font-size: 11px; 
	color: #ff1493; 
	text-align: right;
	letter-spacing: 0.05em;
	}
	
/*--------ATHER-------*/
.margin_top15{ margin-top: 15px;}
.float_r{ display:block; float: right;}
.float_l{ display:block; float: left;}

/*------ price ------*/

#box_price{
	width: 100%;
	padding: 1.6rem 2rem 2rem;
	box-sizing: border-box;
	margin:1rem auto;
	background-color: #FFF;
	border-radius: 10px;
	}
#box_w{
	overflow: hidden; 
	}
#pr_ph{
	width: 48%;
	height: unset;
	margin: unset;
	float: left;
	}
	#pr_ph img{
		width: 100%;
		height: auto;
		}
#pr_txt{
	width: 49%;
	font-size: clamp(.85rem, 2vw, 1rem);
	font-weight: bold;
	margin:0 auto;
	float: right;
	}
#pr_txt table{
	cellpadding:0;
	cellspacing:0;
	border: none;
	margin-bottom: 1rem;
	}
#pr_txt	tr{
	/*vertical-align: top;*/
}
#pr_txt	tr span{
	font-size: 80%;
}
#pr_txt	th{
	width: 20%;
	border-spacing: 0;
	line-height: 1.2em;
	padding: 7px 0;
	text-align-last: justify;
	}
#pr_txt	td{
	border-spacing: 0;
	line-height: 1.2em;
	padding: 7px 0;
	text-align:left;
	}
.f14{
	font-size:clamp(.7rem, 2vw, 1rem);
}

.red{
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0;
	color:#F00;
	text-align:center;
	}
.red2{
	font-size: 16px;
	line-height: 1.3em;
	font-weight: bold;
	padding: 0 0 15px 0;
	color:#F00;
	text-align:center;
	}	
#pr_features{
	width: 50%;
	font-size: clamp(.9rem, 3vw, 1rem);
	font-weight:bold;
	line-height: 1.3em;
	margin: 0;
	float: right;
	text-align:left;
	}
#pr_features span{
	display: block;
	}
/*------ copyright ------*/	
#copyright{
	width: 100%;
	/*font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	color: #FFF;
	font-size: 12px;
	margin: 20px auto;
	text-align: center;
	}
	#copyright img{
		width: 100%;
		max-width:400px;
	}

/*===============================================
スマホ・タブレット  画面横幅767pxまで
===============================================*/
@media screen and (max-width:768px){
	
#wrap {
	width: 100%;
	background:none;
	}
/*---------- contents ----------*/
.image img{
	margin: .5rem 0;
}
/*------ price ------*/
#box_price{
	padding: 1.2rem .7rem 1rem 1rem;
}
#pr_ph{
	width: 100%;
	height: auto;
	float: none;
	text-align: center;
	margin-bottom: 20px;
}
#pr_txt{
	width: 100%;
	float: none;
	}
#pr_txt table{
	width: 100%;
	}		
#pr_txt	th{
	width: 25%;
	}
} /* /@media */		